uuid: d5f99ddb-135c-4f0f-b52d-796a4e75631b
langcode: es
status: true
dependencies:
  module:
    - micon_vocabulary
third_party_settings:
  micon_vocabulary:
    icon: ''
name: 'Tipo de Habitación Precio'
vid: room_price
description: 'Definir los diferentes tipos de Precio por Habitación con sus iconos'
weight: 0
new_revision: false
